--- 
vendor: "ESRI"
id: "3"
title: "Tookohtadeligi"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  DUs_Count: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  DUs_Sum: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  GRD_1km: 
    type: "string"
    esriLength: 1073741822
    esriType: "esriFieldTypeString"
  GRD_500m: 
    type: "string"
    esriLength: 1073741822
    esriType: "esriFieldTypeString"
  GRD_ID: 
    type: "string"
    esriLength: 1073741822
    esriType: "esriFieldTypeString"
  GRD_Prefix: 
    type: "string"
    esriLength: 1073741822
    esriType: "esriFieldTypeString"
  GRD_Unit: 
    type: "string"
    esriLength: 1073741822
    esriType: "esriFieldTypeString"
  PosID: 
    type: "string"
    esriLength: 1073741822
    esriType: "esriFieldTypeString"
  PT30_Sum: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  PT60_Sum: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  PT90_C10_Sum: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  PT180_C10_Sum: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  Shape.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"